Subject: Ticket Assigned - escalation voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 12:34:15 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation voucher Chirping  Birdie                    Hello           03:38 PM, 24th Feb                   Bot                   أهلا مرة أخرى!           03:38 PM, 24th Feb                     Chirping  Birdie                    Hii           03:39 PM, 24th Feb                     Chirping  Birdie                    English please           03:39 PM, 24th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:39 PM, 24th Feb                     Chirping  Birdie                    Hi Dear           03:39 PM, 24th Feb                     Chirping  Birdie                    Can you check my order           03:40 PM, 24th Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:41 PM, 24th Feb                     Chirping  Birdie                    [email-masked]           03:41 PM, 24th Feb                     Chirping  Birdie                    9637061227           03:43 PM, 24th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:43 PM, 24th Feb                     Chirping  Birdie                    You can check my mails           03:44 PM, 24th Feb                     Chirping  Birdie                    Yes sure           03:44 PM, 24th Feb                     Chirping  Birdie                    First I order on Feb 13. That time I received wrong size.           03:44 PM, 24th Feb                     Chirping  Birdie                    Then I returned           03:44 PM, 24th Feb                     Chirping  Birdie                    I got voucher           03:44 PM, 24th Feb                     Chirping  Birdie                    Again I order size 10. Got wrong size again           03:45 PM, 24th Feb                     Chirping  Birdie                    What is happening i really don't understand           03:45 PM, 24th Feb                     Chirping  Birdie                    First time also paid cod n delivery           03:45 PM, 24th Feb                     Chirping  Birdie                    Again I paid delivery charge and COD           03:46 PM, 24th Feb                     Chirping  Birdie                    R u guys cheating customers or what           03:46 PM, 24th Feb                     Chirping  Birdie                    How can it happen like this           03:46 PM, 24th Feb                   fatma                   i'm really sorry to know that you have recived wrong item twice           03:48 PM, 24th Feb                     Chirping  Birdie                    Really bad service           03:49 PM, 24th Feb                     Chirping  Birdie                    Feeling to complaint to police now           03:49 PM, 24th Feb                   fatma                   i can see that  a return request has been created for that item Slim Fit Full Length Textured Mid-Rise Jeans with Pocket Detail           03:49 PM, 24th Feb                     Chirping  Birdie                    Just now I received message for that           03:50 PM, 24th Feb                     Chirping  Birdie                    As I talked with your customer service           03:50 PM, 24th Feb                   fatma                   could you please share with me the other order number           03:50 PM, 24th Feb                   fatma                   and a snap shot of the wrong item that you have recived to raise a coplain about this issue           03:50 PM, 24th Feb                     Chirping  Birdie                             03:52 PM, 24th Feb                     Chirping  Birdie                    9637061227           03:52 PM, 24th Feb                     Chirping  Birdie                    Twice happened to me           03:52 PM, 24th Feb                     Chirping  Birdie                    May b happened to many           03:52 PM, 24th Feb                     Chirping  Birdie                    ???           03:58 PM, 24th Feb                     Chirping  Birdie                    Should I complained to police           03:59 PM, 24th Feb                   fatma                   we will raise a complain then we will update you on you email address           03:59 PM, 24th Feb                     Chirping  Birdie                    And please be informed that m traveling to India today so return will b possible after 20 th april           04:00 PM, 24th Feb                     Chirping  Birdie                    That time don't excuse anything           04:00 PM, 24th Feb                   fatma                   you can raise a return request then we will collect it when you come back from India, no problem           04:02 PM, 24th Feb                     Chirping  Birdie                    And I am not ready to pay any extra charge like delivery charge and COD charge           04:02 PM, 24th Feb                     Chirping  Birdie                    Why so careless staff in your warehouse           04:03 PM, 24th Feb                   fatma                   no, there's no extra charges fro collect the returns           04:03 PM, 24th Feb                     Chirping  Birdie                    But I paid today           04:03 PM, 24th Feb                     Chirping  Birdie                    Howcome           04:03 PM, 24th Feb                     Chirping  Birdie                    First order I paid and then again I paid today also           04:04 PM, 24th Feb                     Chirping  Birdie                    You have to send me more amount of voucher           04:04 PM, 24th Feb                   fatma                   yes for the orders there is, but i'm talking about the returns           04:04 PM, 24th Feb                     Chirping  Birdie                    I can't pay           04:04 PM, 24th Feb                     Chirping  Birdie                    For next order that is what I am telling you           04:05 PM, 24th Feb                     Chirping  Birdie                    The jeans costs 45 dhs           04:05 PM, 24th Feb                     Chirping  Birdie                    Already paid 30 dhs for charges           04:05 PM, 24th Feb                     Chirping  Birdie                    You want me to pay again also           04:05 PM, 24th Feb                     Chirping  Birdie                    Then better to complain in police           04:05 PM, 24th Feb                   fatma                   For the inconvenience caused, we’d like to create a voucher worth AED 45, and once it's ready we will sent the details to you on your email ID           04:07 PM, 24th Feb                     Chirping  Birdie                    Then I have to use that voucher and have to pay delivery and COD           04:08 PM, 24th Feb                     Chirping  Birdie                    I don't want to pay extra money           04:08 PM, 24th Feb                     Chirping  Birdie                    I am not that much rich           04:08 PM, 24th Feb                     Chirping  Birdie                    Please don't cheat  your customers           04:08 PM, 24th Feb                   fatma                   you will be able to use it in online purchases only           04:08 PM, 24th Feb                     Chirping  Birdie                    By sending wrong sizes           04:08 PM, 24th Feb                     Chirping  Birdie                    That's what they did last time           04:09 PM, 24th Feb                     Chirping  Birdie                    This will b again           04:09 PM, 24th Feb                     Chirping  Birdie                    Then the jeans will cost me 100 dhs           04:09 PM, 24th Feb                   fatma                   no ma'am it's our fault and that's why we are giving you that voucher           04:09 PM, 24th Feb                     Chirping  Birdie                    Means           04:10 PM, 24th Feb                     Chirping  Birdie                    What           04:10 PM, 24th Feb                     Chirping  Birdie                    It's my money only right           04:11 PM, 24th Feb                     Chirping  Birdie                    To use the voucher I have to pay delivery n cod           04:11 PM, 24th Feb                   fatma                   you can pay with the card and it will charge you AED 0           04:11 PM, 24th Feb                   fatma                   just enter the card details and don't use anything from the card           04:12 PM, 24th Feb                     Chirping  Birdie                    I don't use card           04:12 PM, 24th Feb                     Chirping  Birdie                    I don't have           04:12 PM, 24th Feb                     Chirping  Birdie                    Very careless staff you have           04:16 PM, 24th Feb                   fatma                   you can pay AED 0 charges on COD when the order worth AED 100           04:16 PM, 24th Feb                     Chirping  Birdie                    So you are expecting I will order more from your store           04:17 PM, 24th Feb                     Chirping  Birdie                    Lol           04:17 PM, 24th Feb                   fatma                   i'm sorry but the voucher you are going to revive will be valid to use on online purchases only.           04:18 PM, 24th Feb                   fatma                   and we will try our best to deliver the correct items to you whenever you want to order from us           04:19 PM, 24th Feb                   fatma                   Is there anything else i can help you with?           04:19 PM, 24th Feb                     Chirping  Birdie                    I can't pay extra           04:20 PM, 24th Feb                     Chirping  Birdie                    Sorry boss           04:20 PM, 24th Feb                     Chirping  Birdie                    I talked with your customer service           04:20 PM, 24th Feb                     Chirping  Birdie                    She told me that she will tell your finance to issue more amount voucher for me           04:21 PM, 24th Feb                     Chirping  Birdie                    So I am expecting that           04:21 PM, 24th Feb                     Chirping  Birdie                    If not then after coming back from india I will raise complaint to police           04:21 PM, 24th Feb                   fatma                   that's what i told you 2 minutes before           04:21 PM, 24th Feb                     Chirping  Birdie                    So please wait until April end           04:21 PM, 24th Feb                     Chirping  Birdie                    Let's see what will happen next.           04:22 PM, 24th Feb                     Chirping  Birdie                    Inshallah           04:22 PM, 24th Feb                   fatma                   We apologize for the inconvenience caused to you.           04:28 PM, 24th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:28 PM, 24th Feb                   fatma                   is there anything else i can help you with?           04:28 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:32 PM, 24th Feb                     Chirping  Birdie                    Please           04:32 PM, 24th Feb                     Chirping  Birdie                    Do whatever Is possible           04:32 PM, 24th Feb                   fatma                   sure, we will do the needful to fix this issue           04:33 PM, 24th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149592